PowerPanel Features

PowerPanel is a power management application designed for your Sony notebook computer. This application manages power and battery usage on your computer and helps you extend battery life.
PowerPanel gives you access to and control over a variety of power settings and lets you switch automatically or manually between Power Profiles.
PowerPanel lets you know how much battery power is left, how long it will last, and when it is critical to recharge the battery.
PowerPanel gathers critical information from the battery in your computer, processes it, and displays the information on the screen in a way that is easy to understand.

PowerPanel provides:
  • Two convenient application interfaces: a PowerPanel toolbar and the PowerPanel icon
  • Ability to control the power states of your system's devices through the use of Power Profiles
  • Works with the Windows Power Management subsystem
  • Support for Windows interface and design attributes
  • Automatic Profile Selection (APS) based on the active application
  • Manual Power Profile selection from a menu
  • Customizable Power Profiles that control your system's components
  • Support for Windows design and design attributes
  • Multiple battery support
  • Time and percent remaining information
  • Configurable battery alarms with Battery Alarm Wizard
  • Customizable and movable toolbar
  • Compliance with industry standards for battery management
  • Battery wear and manufacturer's battery information

You can operate using a Jog Dial control, if your computer is equipped with one. Refer to your computer's User Guide for details.


Launching the PowerPanel Toolbar from the Windows Taskbar

To launch the PowerPanel toolbar you must use the Windows toolbar menu.
When you launch the PowerPanel toolbar, it automatically starts PowerPanel (if it is not already running). Windows saves your toolbar settings so the next time you start your computer, the PowerPanel toolbar automatically launches and appears in the same position as when you shut down your computer.

To launch the PowerPanel toolbar:

  1. Right-click a blank area on the taskbar.
  2. Point to Toolbars on the menu.
  3. Click Power Management or Battery Information.

The PowerPanel toolbar appears on the taskbar. You can leave it on the taskbar, or you can reposition size, or hide the toolbar.


Launching PowerPanel from the Start Menu

You can launch PowerPanel from the Windows Start menu or from the Toolbar menu.

To launch PowerPanel from the Start menu:

  1. Click Start.
  2. On the Start menu, point to Programs.
  3. Point to PowerSuite98, then point to PowerPanel.
  4. Select PowerPanel.

Note:

When you launch PowerPanel from the Start menu, it does not launch the PowerPanel toolbar


Shutting Down PowerPanel

The method you use to shut down PowerPanel varies depending on the interface you are using.

If the toolbar interface is running:

  1. Right-click a blank area on the toolbar.
  2. Select Close from the Toolbar menu to close all open toolbars.

    Hint

    If a toolbar is open, you cannot shut down PowerPanel.
  3. If the icon interface is running, right-click the icon to display the Icon menu, and select Close from the Icon menu.


PowerPanel Toolbar Overview

The PowerPanel toolbar contains the profile tray and the Instant Command icons as illustrated below:

  • Power Management toolbar
    Creates and edits profiles (settings for managing the computer device), and maintains the most suitable power conditions for the device being used by the computer.

  • Battery Information Toolbar
    Displays the battery icon and battery information, such as remainder gauges and the expected discharge time for the battery. Further, you can open the Battery Information window to display detailed information and set the alarm in the Alarm window.

The PowerPanel and PowerPanel toolbars can appear on the Desktop as floating toolbars (A toolbar that appears on the Desktop instead of the Windows taskbar).


Controlling the Power Using the Command Button

Instant Commands perform Power Management operations immediately. For example, the Video Standby button immediately turns off the video. Using these Instant Commands, you have immediate control of your system's power states. If you are typing a letter and are interrupted, you can select Standby (System Idle or System Standby) instead of waiting for the system's timers to go into effect. For easy access to the Instant Commands, refer to the PowerPanel Toolbar Overview topic.

Your Sony notebook computer includes the following Instant Commands.

Standby (System Idle) (*)
Puts the system into Idle mode, a state of low power consumption. This state stops the CPU clock and puts all peripherals into low power mode. To return the system to the active state, press any key or power switch on your system.

Standby (System Suspend)
Saves the current state to memory and powers down the video, ATA devices such as the hard disk drive and CD-ROM drive, and the CPU. To return the system to the active state, press any key or power switch on your system.

Hibernate (System Hibernation)
Saves the state of the system and the peripheral devices to the hard disk and turns off the system power. This Instant Command provides the lowest level of power consumption and helps you save valuable information when your battery gets low. To return your system to the operating state, use the power button.

LCD (Video) Standby (*)
Shuts down the video screen. The display is one of the largest power users in the system. You can use the LCD (Video) settings to save power while leaving all other devices on. With these settings, you can set the initial display brightness (LCD Brightness), and how long the system must remain inactive until the display turns off (Standby Timer). If the LCD (Video) Standby Timer is turned off, the display remains active except when the system enters Standby (System Idle or System Suspend) mode. To return the display to an active state, press any key or move the cursor on your system.

Remove multi-purpose bay device (*)
Removes the device in the multi-purpose bay without shutting down your system.

Remove external FDD (*)
Removes the external floppy drive connected to the Mini-docking station port without shutting down the system.

Note:

The commands marked by (*) are not available on all models.


Checking the Current Profile

The profile tray is an indented rectangular area on the left side of the PowerManagement toolbar. The profile tray contains an icon with a short description of the currently active Power Profile. To open the Profile Selection menu, click the profile tray.


Profile Selection Menu

The Profile Selection menu enables you to manually select Power Profiles or select APS. You can also select the Profile Editor.
  • To open the Profile Selection menu, click the profile tray. A check appears next to the active Power Profile on the menu.
  • To select a different Power Profile, select it from the Profile Selection menu.
  • To change the settings for a Power Profile, select Edit/Power Profile to open the Profile Editor.


Items Displayed for Battery Recharge

The Battery Information toolbar displays battery status gauges and the battery status icon.
The PowerPanel toolbar has all the features of a Windows toolbar--it can reside in the taskbar; it can be a floating toolbar; and, it can be docked at any edge of the desktop.
The PowerPanel toolbar gauges show you both graphical and numerical status information that is updated about every 30 seconds.
The PowerPanel icon on the left side of the toolbar displays a graphical representation of the battery status.
  • Percent of the remaining capacity.
  • Estimated time (hours/minutes) remaining before the battery is fully drained (also referred to as the time-to-empty).


Using the PowerPanel Toolbar Menu

The PowerPanel toolbar has all the features of a Windows toolbar so that you can move, resize, dock, and hide it. Once your system is customized, Windows preserves all the customized settings when you shut down Windows. The next time you start your computer, the PowerPanel toolbar automatically launches and appears in the same position as when you shut down your computer.

PowerPanel Toolbar Menu

The PowerPanel toolbar menu enables you to change the attributes of the PowerPanel toolbar.

To open the PowerPanel toolbar menu:

  1. Move the cursor over the PowerPanel toolbar.
  2. Right-click the toolbar to display the PowerPanel toolbar menu.

The PowerPanel toolbar menu includes the following commands:

View
Enables you to select large or small icons for the PowerPanel toolbar.
Show Text
Displays the name of the Instant Command on the toolbar. (Power Management Toolbar only.)
PowerPanel Help Topics
Displays the PowerPanel online Help file.
Show Title
Displays the title on the toolbar.
Toolbars
Displays the list of all toolbars registered with Windows. To launch the toolbar, click its name.
Always on Top
Displays the PowerPanel toolbar at all times.
Auto Hide
Hides the PowerPanel toolbar until you point to the edge of the screen where it resides.
Close
Closes the PowerPanel toolbar.


Positioning the PowerPanel Toolbar on Your Desktop

You can change the size and location of the toolbar so that it is conveniently positioned on your desktop.

To create a floating toolbar:

  1. Click a blank space on the toolbar.
  2. Hold down the button as you drag the toolbar around your desktop.
  3. Release the button to drop the toolbar anywhere on the desktop.
  • Dropping the toolbar in the middle of the screen creates a floating toolbar
  • Dragging it to the edge of the screen anchors it on that screen edge.

Adjusting the Size of the Toolbar

You can adjust the size of toolbar just as you would adjust the size of any window. You can also adjust the length of the toolbar when it is part of the Windows taskbar.

To adjust the size of the toolbar:

  1. Click one of the toolbar edges.
  2. Hold the button as you readjust the borders.

To adjust the length of the toolbar on the Windows taskbar:

  1. Point to the gripper on the left side of the PowerPanel toolbar until two black parallel lines appear.
  2. Hold the mouse button as you readjust the borders.


Adding the PowerPanel Toolbar to the Windows Taskbar

You can reposition a floating PowerPanel toolbar from the desktop onto the Windows taskbar.

To return a floating toolbar bar to the Windows taskbar:

  1. Click the title in the PowerPanel toolbar.
  2. Hold down the button and drag the PowerPanel toolbar over the Windows taskbar.
  3. Release the button. The floating toolbar resumes its position on the Windows taskbar.


Taskbar Icon Overview

When PowerPanel is running, the PowerPanel icon is always present in the system tray of the Windows taskbar.
There are two PowerPanel icons:

  • Battery Icon
    Displays a graphic image of the battery status.
  • CPU Icon
    Displays the current CPU status for machines that contain the CPU performance item (you can edit this item in Profile Editor).


Items Displayed Using Battery Icon and Menu

Items Displayed

The PowerPanel icon is an active icon that changes to reflect the overall battery capacity and charge status. The PowerPanel icon appears in three places: on the Windows taskbar, on the Battery Information toolbar, and on the Battery Information pages. It has the same display characteristics in all three places.
The following table shows the relationship between the PowerPanel icon and the battery's capacity.
Discharge Cycle
Icon | Description | Battery Capacity (in percent)
 | Completely blue | 88 to 100%
 | Three-quarters blue | 63 to 87%
 | One-half blue | 38 to 62%
 | One-quarter blue | 13 to 37%
 | Empty | 0 to 12%

Charge Cycle
Icon | Description | Battery Capacity (in percent)
 | One-quarter blue with a red clip attached to the terminal | 0 to 12%
 | One-quarter blue with a red clip attached to the terminal | 13 to 37%
 | One-half blue with a red clip attached to the terminal | 38 to 62%
 | Three-quarters blue with a red clip attached to the terminal | 63 to 87%
 | Completely blue with a red clip attached to the terminal | 88 to 99%
 | Completely blue with an AC power plug. | 100%

  • To display a ToolTip indicating the total capacity remaining and the estimated time-to-empty, move the cursor over the battery icon on the Windows taskbar.
  • To display the Battery Information window, double-click the icon.

PowerPanel Icon Menu

You can use the PowerPanel icon menu to access all Power Profiles, Instant Commands, or APS. To access the menu, place the cursor over the taskbar and right-click the mouse.
  • Battery Information
    Open the Battery Information Window.

  • Switch charge battery
    Switch the charge and active batteries. (Only when multiple batteries are used.)

  • Power Profiles
    The submenu lists all predefined Power Profiles and any custom Power Profiles you add.

  • Standby (System Idle) (*)
    Puts the system into Idle mode, a state of low power consumption. This state stops the CPU clock and puts all peripherals into low power mode. To return the system to the active state, press any key or power switch on your system.

  • Standby (System Suspend)
    Saves the current state to memory and powers down the video, ATA devices such as the hard disk drive and CD-ROM drive, and the CPU. To return the system to the active state, press any key or power switch on your system.

  • Hibernate (System Hibernation)
    Saves the state of the system and the peripheral devices to the hard disk and turns off the system power. This Instant Command provides the lowest level of power consumption and helps you save valuable information when your battery gets low. To return your system to the operating state, use the power button.

  • LCD (Video) Standby (*)
    Shuts down the video screen. The display is one of the largest power users in the system. You can use the LCD (Video) settings to save power while leaving all other devices on. With these settings, you can set the initial display brightness (LCD Brightness), and how long the system must remain inactive until the display turns off (Standby Timer). If the LCD (Video) Standby Timer is turned off, the display remains active except when the system enters Standby (System Idle or System Suspend) mode. To return the display to an active state, press any key or move the cursor on your system.

  • Remove multi-purpose bay device (*)
    Removes the device in the multi-purpose bay without shutting down your system.

  • Remove external FDD (*)
    Removes the external floppy drive connected to the Mini-docking station port without shutting down the system.

  • Enable Warm swapping (*)
    Enables device swapping in Idle, Suspend or Hibernation modes.

  • Enable sound for device swapping (*)
    Plays a sound when devices are swapped.

  • Edit/Create Profiles
    Opens the Profile Editor where you can edit Power Profile settings and create new Power Profiles.

  • Show Profile Changed Dialog
    Sets whether or not to automatically display a message box when the profile is changed automatically when unplugging the AC adapter, etc.

  • Show CPU Status ICON
    Sets whether or not to display an icon to indicate the CPU status.

  • CPU icons
    Icons that indicate the CPU status.

  • PowerPanel Help Topics
    Displays the PowerPanel online Help file.

  • About PowerPanel
    Displays version information for the PowerPanel application.

  • Close
    Closes the PowerPanel toolbar and application.

Notes:

The menu items marked by (*) are not available on all models
This interface is always available when PowerPanel is running even when the PowerPanel toolbar is not active. The options available on this menu may vary for different Sony notebook computer models.


Items Displayed Using CPU Icon and Menu

On the models where the CPU performance power management setting is available, either of the CPU status icons below is present in the system tray according to the CPU status.

    • For models supporting Intel(R) SpeedStep(TM) technology:
      Battery Optimized Performance
      Maximum Performance
    • For models supporting Transmeta(TM) LongRun(TM) Power Management:
      LongRun Power Management
      Fixed Minimum CPU Clock Frequency
      Fixed Maximum CPU Clock Frequency

  • To display a ToolTip indicating the CPU state and the CPU clock, move the cursor over the CPU icon on the Windows taskbar.
  • To display the CPU Information window, double-click the icon.
  • You can change the CPU status by first placing the cursor over the taskbar and then right-clicking the mouse to access the menu.


What is a Power Profile

A Power Profile is a group of power management settings for various devices on your system. These settings control specific devices to conserve power. When these values are set correctly, the Power Profile conserves system power while providing the best system performance for the current task. For example, if you are giving a lengthy slide presentation, you do not want your video monitor shutting off every few minutes.

A device turns off, or enters a power saving mode, after it has been idle for the period of time specified in the Power Profile. Although shutting down idle devices saves power, turning them on again when you need them can be inconvenient, and you need to wait for each device to power up before you can use the system.. In addition, it may require more power to start up the devices than to leave them running.

When setting Power Profiles, PowerPanel interfaces with the Windows Power Management subsystem. Through this mechanism, the operating system is aware of the Power Management settings that PowerPanel activates and it ensures that PowerPanel and the operating system are working in harmony.

Power Profiles provide specific levels of functionality. For example, you can set all the values for maximum power savings, or for maximum system performance regardless of power usage. You can also tailor Power Profiles to fit the needs of a particular task or application. PowerPanel includes a Profile Editor that enables you to create, edit, and associate a Power Profile with particular Windows applications.

PowerPanel comes with several predefined Power Profiles and settings that have been optimized for specific activities and applications. The icon and accompanying text differ depending on the Power Profile you are using. Here are some examples of Power Profiles that may be included on your system.

Maximizes battery life. This Power Profile powers down devices after very short periods of device inactivity.

Ultimate Battery Life. Extends the Maximum Battery Life by disabling the i.LINK port (*).

Maximizes system performance regardless of power usage. This Power Profile powers down devices only after relatively long periods of inactivity.

Optimizes performance and power requirements for word processing applications such as Microsoft Word.

Optimizes performance and power requirements for spreadsheet applications such as Microsoft Excel.

Optimizes performance and power requirements for presentation applications such as., Microsoft PowerPoint.

Optimizes performance and power requirements for communications applications such as Microsoft Explorer.

Optimizes performance and power requirements for games.

Optimizes performance and power requirements for DVD usage (*).

Optimizes performance and power requirements for camera usage.

Optimizes the system when it is running on AC power. PowerPanel always switches to this Power Profile when AC power is connected regardless of whether APS is activated.

Disables all Power Management settings on your system.

Note:

The profiles marked by (*) are not available on all models


Editing Using the Profile Editor

The Profile Editor enables you to modify any Power Profile, and to create new Power Profiles. These Power Profiles control power management settings for individual components such as the hard disk drive and video system. If your machine has a built-in Jog Dial control, you can use it to edit profiles.
The Profile Editor window displays the settings for the highlighted Power Profile. The window is divided into two panes: the left pane shows the Power Profiles and the right pane shows the settings for the selected Power Profile.

Editing a Power Profile

You can change the settings associated with any Power Profile.

To edit the power management settings for a Power Profile:

  1. Open the Profile Editor window.
  2. In the left pane, select the Power Profile you want to edit.
  3. Double-click the power management settings in the right pane to display the Power Management Setting menu.
  4. Select the new power management setting you want for the device.
  5. Select Save from the File menu (or click the disk icon on the Profile Editor toolbar) to save the settings.
    If you do not save the settings, the Profile Editor displays a dialog box prompting you to save the new settings.


Items that Can Be Edited Using the Profile Editor

You can use the Profile Editor window to view or modify the following power management settings:

System:

CPU Performance (*):
  • For models supporting Intel(R) Speed Step(TM) technology:
    If you choose [Battery Optimized Performance] mode, it helps to reduce the power consumption of the computer by decreasing CPU clock frequency and power voltage. It is suitable for the environment where battery is used. If you choose [Maximum Performance] mode, it helps to maximize the CPU clock frequency, and you can use the computer with the maximum performance.
  • For models supporting Transmeta(TM) LongRun(TM) Power Management:
    If you choose [Fixed Minimum CPU Clock Frequency] mode, it helps to reduce the power consumption of the computer by decreasing CPU clock frequency and power voltage. If you choose [Fixed Maximum CPU Clock Frequency] mode, it helps to maximize the CPU clock frequency, and you can use the computer with the maximum performance. And if you choose [LongRun Power Management] mode, it specifies CPU for the optimal clock frequency and power voltage automatically according to the state in which the computer is used. You can also choose [Performance Mode] (performance oriented) and [Economy Mode] (power-saving oriented) within [LongRun Power Management] mode.
Standby Level (*):
Specifies which power saving mode the system enters after the Standby Timer expires. The options are: System Idle or Suspend. You can also activate the selected power saving mode by sliding the power button or by choosing Stand by in the Shut Down Windows dialog.
Standby Timer:
Specifies the period of inactivity required before the system automatically goes into power saving mode specified in the Standby Level setting.
Hibernate Timer:
Specifies the period of inactivity required before the system automatically goes into the hibernation mode. When both Standby Timer and Hibernation Timer are specified, the system goes into power saving mode specified in the Standby Level at first, then into hibernation mode after each specified time has passed.
Thermal Control Strategy:
Specifies whether the system uses the FAN, CPU clock control, or both to control the temperature of the system.
Docking station Fan (*):
Enables or disables the Fan on the docking station.
Lid Close Action:
Specifies whether the system enters Standby mode or LCD Off mode when you close the LCD panel lid. You can select LCD Off, Standby, Hibernate or Shutdown.
Hibernate On Low Battery:
Enables or disables the Hibernate On Low Battery option.

LCD (Video)

LCD Brightness:
Specifies the initial display brightness.
Standby Timer:
Specifies the period of inactivity required before the system automatically goes into LCD (Video) Standby mode.

Hard Disk

Standby Timer:
Specifies the period of inactivity required before the hard disk enters Standby mode.

Other Devices

i.LINK (*):
Enables or disables the i.LINK port.
Memory Stick (*):
Enables or disables the Memory Stick.

Note

The power management settings marked by (*) are not available on all models.


Launching the Profile Editor

To start the Profile Editor from the PowerPanel Icon Menu

  1. Right-click on the battery icon on the task bar to display the PowerPanel icon menu.
  2. Select Edit/Create Profiles to open the Profile Editor window.
    The settings for the active Power Profile appear in the right pane.

To start the Profile Editor from the Toolbar Menu

  1. Click the profile tray to open the Profile Selection menu.
    The active Power Profile is checked on the menu.
  2. Select Edit/Create Profiles to open the Profile Editor window.
    The settings for the active Power Profile appear in the right pane.


Exiting the Profile Editor

The Profile Editor Window is quit either by selecting Exit in the File menu or by clicking on the close button on the upper right hand side of the window.


Creating a new Power Profile

When you create a new Power Profile, PowerPanel creates a new Power Profile with all the power management settings turned off.

To create a new Power Profile:

  1. Open the Profile Editor window.
  2. Select New from the File menu (or click the New icon on the Profile Editor toolbar).
  3. Double-click the power management setting to display the Power Management Setting menu.
  4. Select the new power management setting you would like for the device.
  5. Select Save from the File menu to save the new Power Profile (or click the Save icon on the Profile Editor toolbar).


Copying a Power Profile

If you want to create a new Power Profile that is similar to an existing Power Profile, it is best to copy an existing Power Profile, rename it, and then change the values.

To copy an existing Power Profile:

  1. Open the Profile Editor window.
  2. In the left pane, select the Power Profile you want to copy.
  3. Select Save As from the File menu and assign a name to the copy of the Power Profile.


Renaming a Power Profile

You can rename any of the Power Profiles you create. You cannot rename the predefined Power Profiles.

To rename a Power Profile:

  1. Open the Profile Editor window.
  2. In the left pane, select the Power Profile you want to rename.
  3. Right-click to display the Profile Editor menu.
  4. Select Rename from the Profile Editor menu.
  5. Type the new name and press Enter.

Note:

You can also edit a Profile name by first selecting the Power Profile and then left clicking again.


Setting the Default Power Profile

You can define which Power Profile you want the system to use when APS is active and an associated application not running.

To set the default Power Profile for APS start up:

  1. Open the Profile Editor window.
  2. In the left pane, select the Power Profile you want to set as default.
  3. Right-click the Power Profile to display the Profile Editor menu.
  4. Select Set as default from the Profile Editor menu.


Deleting a Power Profile

You can delete any of the Power Profiles you create. You cannot delete the predefined Power Profiles.

To delete a Power Profile:

  1. Open the Profile Editor window.
  2. In the left pane, select the Power Profile you want to delete.
  3. Right-click to display the Profile Editor menu.
  4. Select Delete from the Profile Editor menu.


Associating an Application with a Power Profile

The Profile Editor enables you to associate your frequently used applications with a specific Power Profile. For example, if you are using NotePad as your text editor, you can associate NotePad with the Word Processing Power Profile. Then, whenever NotePad is running and APS is selected, PowerPanel APS automatically switches to the Word Processing Profile.

To associate an application with a Power Profile:

  1. Launch the application you want to associate with a Power Profile.
  2. Switch to PowerPanel and open the Profile Editor window.
  3. In the left pane, select the Power Profile that you want to associate with the application you launched in step 1.
    For example, click the word processing Power Profile to associate it with a word processing application.
  4. Double-click APS Application Names in the right window pane.
    The APS Search Description List dialog box appears.

    Note:

    You can also display this dialog box by right-clicking APS Application Names.
  5. Click the Add button.
    The Add Search Description dialog box appears. Follow the instructions in the dialog box to associate the application you want to use.


Automatically Selecting Profiles

APS is a unique feature that automatically selects the Power Profiles associated with the application you are using. APS switches Power Profiles as you switch between applications. APS is the recommended mode for the most efficient Power Management of your system.

PowerPanel has several predefined Power Profiles with applications already associated with them. The Power Profiles already have appropriate applications associated for use by APS. For example, the spreadsheet Power Profile associated with APS is Microsoft Excel; the word processing Power Profile is Microsoft Word. You can also specify different applications. For example, you may have your own word processing program that you want to use. The Profile Editor enables to associate applications with the Power Profile of your choice.

To activate APS, select Power Profiles from the Profile Selection menu or the Battery Icon menu, then select Automatic Profile Selection from the displayed submenu.

Note:

APS deactivates when you manually select another Power Profile from the Profile Selection menu.

When APS is enabled, the active Power Profile appears in the profile tray on the PowerManagement toolbar. The APS light bulb icon appears on top of the Power Profile's icon, indicating APS is active.

When an application becomes active, APS searches for an associated Power Profile, and automatically switches to that Power Profile if it finds a match. If it does not find a match, the current Power Profile remains active.


Open the Battery Information Window

To access the Battery Information window and display a variety of information about your system's batteries on the tabbed pages, perform one of the following operations:
  • Select Battery Information from the menu displayed when you right-click on the battery icon on the task bar.
  • Double-click on the Power Panel icon.
  • Double-click on the Power Panel icon or gauge on the Battery Information toolbar.

The various tabbed pages display the following information:

  • The Battery tab displays the status and capacity of each battery installed in your system, and clicking on the Advanced button displays design information.
  • The Alarm tab displays the contents of registered battery alarms. Further, Alarm enables you to edit, add, and remove battery alarms.


Items Displayed in the Battery Tab

Divided into the following sections, the Battery page presents an overview of your computer's battery activity:
  • Battery Level
  • Switch battery (Only when multiple batteries are used.)
  • Time Estimates

To convey battery capacity, the Battery page uses gauges that are updated dynamically.
The Status section of the Battery page displays the PowerPanel icon, and a caption that reflects the overall battery status regardless of how many batteries are installed.

Battery Level

The Battery Level section of the Battery page displays the estimated time remaining until the battery is fully discharged, and displays the Battery icon, and a caption that reflects the overall battery status regardless of how many batteries are installed. PowerPanel updates this information dynamically as the battery status changes.

  • If the battery is charging, the horizontal gauge:
  • Displays the percent of battery capacity remaining
  • Fills from left to right as the battery charges
  • If the battery is discharging, the horizontal gauge:
  • Displays the percent of battery capacity remaining
  • Empties from right to left as the battery discharges
  • Individual Battery Levels (Only when multiple batteries are used.)
    In addition to providing information about your computer's composite battery level, PowerPanel displays a separate gauge for each of your batteries (only when multiple batteries are used) and the remaining battery time.

    If the battery is charging, the horizontal gauge does the following:
    • Displays the percent of battery capacity remaining
    • Fills from left to right as the battery is charged

    If the battery is discharging, the horizontal gauge does the following:
    • Displays the percent of battery capacity remaining
    • Empties from right to left as the battery is discharged

Showing Time Remaining

The remaining battery capacity is dynamically displayed in the gauge(s) that appear in the Primary or Secondary Battery Levels on the General page. The estimated time-to-empty while the computer is in use appears directly above the horizontal gauge.

Advanced

Displays the Advanced Information window, and presents information about the batteries installed in your system and design information.

Switch battery (Only when multiple batteries are used.)

Switches the battery currently in use.

Time Estimates

The Time Estimates section of the Battery page tells you estimated battery capacity in hours and minutes. PowerPanel calculates the estimated battery capacity using values stored in the System Information section of the BATMGR.INI file.

The Time Estimates section displays the following information:

  • Time to full charge - computer on:
    The estimated length of time measured in hours and minutes required to charge the batteries while the computer is running and plugged into AC power.
  • Time computer lasts in Standby mode:
    The estimated length of time measured in hours and minutes that the batteries will remain charged and continue to provide power to your computer while it remains in Standby (System Suspend) mode.


Viewing the Detailed Information of the Battery

The Battery Characteristics information displays manufacturing and design information for each battery installed in your computer. This information is useful if you need to replace the battery or talk to the battery manufacturer. The specific information varies depending on the type of battery you have installed.

For each battery, PowerPanel provides the following information:

  • Manufacturer: The name of the battery manufacturer for example, Sony Corp).
  • Battery Name: The model name of the battery. For example, PCGA-BP71.
  • Chemistry: The chemical composition of the battery. For example, Lithium Ion (Li-ion):
  • Charge Cycles: Indicates the number of charge and discharge cycles the battery has experienced.
  • Remaining Capacity: The actual capacity remaining in the battery measured in milliwatts per hour. This value changes as you use the battery.
  • Full Charge Capacity: The actual battery capacity based on the last time the battery was fully charged. Even if your system is using a new battery, it is normal to see a Full Charge Capacity that is less than the Design Capacity because of battery chemistry.
  • Design Capacity: The theoretical capacity of the battery measured in milliwatts per hour (Wh). Specified by the manufacturer of the battery, design capacity indicates the total charge a battery can hold. In contrast to the design capacity, which is static, the capacity displayed on the gauge changes in the course of every charge and discharge cycle.


Alarms Page

On the Alarms page, you can view the settings that activate the battery alarm , as well as the current sound and display options.
To change the width of the columns in the alarm settings window, point to the column and drag the vertical bar that separates the columns to the left or the right. To sort the items in a column, click the title at the top of the column.

The Alarms page provides the following information:

  • Alarm Name: The name of the alarm.
  • For: The battery to which the alarm applies. (Only when multiple batteries are used.)
  • Activate At: When the alarm activates, in either percent or time.
  • When: Whether the alarm activates when the battery is charging or discharging.
  • Display: Whether the alarm message display is active.
  • Sound: Whether the alarm sound is active.
  • Sound Name: If the alarm sound is active, which .WAV file is used for the alarm.


Items that Can Be Set by Alarms

Power Panel provides two predefined alarms: an Overall Full Battery Alarm and an Overall Low Battery Alarm. You can modify some of the settings for these alarms and add additional alarms.

For example, you might want to enable one sound to warn you ten minutes before the battery is completely discharged and another sound that tells you the battery is fully charged. Additionally, you can enable a message box that tells you when the battery is low, but deactivate the message that tells you when the battery is full. The following figure illustrates the settings for a low battery alarm with a LOWBAT.WAV file alarm sound enabled when the battery reaches ten percent of its capacity.

Note

You cannot modify the timing for the overall full battery alarm that signals when the battery is fully charged..
When you modify alarm settings or add new alarms, PowerPanel stores the new values in the BATMGR.INI and ALARMS.LST files.

For the predefined Overall Full Battery Alarm, you can edit the:
  • Alarm sound
  • Alarm message

For the predefined Overall Low Battery Alarm, you can edit the:
  • Alarm sound
  • Alarm message
  • Percent or Minutes remaining when the alarm occurs

For User-Defined Alarms, you can define:
  • The name of the alarm
  • Whether the alarm applies to individual batteries or all batteries (Only when multiple batteries are used.)
  • Whether the alarm applies to the charge or discharge cycle
  • The percent or minutes remaining when the alarm occurs
  • The alarm sound
  • The alarm message

To change the alarm settings:

  1. Click the Alarms tab.
  2. Click the alarm you want to change.
  3. Click the Edit Alarm button.
  4. Edit the alarm settings.
  5. Click OK to save your changes.


Setting Values for the Overall Low or User-Defined Alarms

You can set the amount of time or percent for the low or user-defined battery alarms.

To change the alarm settings:

  1. Click the Alarms tab.
  2. Click the alarm you want to change.
  3. Click the Edit Alarm button.
  4. Click Minutes or Percent in the Alarm Display Mode section.
  5. Enter a percent or a time.
    You can enter the time in minutes or hours and minutes. For example, to enter hours and minutes, enter 7:34. You can also use the slider to set the value for the time or the percent. As you move the slider, the screen displays the corresponding values for percent and hours.

When you enter a percent, PowerPanel automatically adjusts the remaining time available for the specified battery. The time display changes depending on what PowerPanel calculates as the remaining time available for a fully charged battery or for all batteries. The maximum capacity (and, therefore, the time remaining) also changes if you set an alarm for all batteries or for an individual battery.

For example, if you set the Minutes to 12, the low battery alarm or message warns you when the battery has about 12 minutes remaining before it completely discharges. Although you can set the low battery alarm to go off when the battery has over 60 minutes remaining, you probably want to set the alarm so that it sounds when the battery is closer to full discharge.

Overall Full Battery Alarm Settings

In contrast to the overall low battery alarm, the overall full battery alarm or message always notifies you when the battery is fully charged. The full battery value, which you cannot modify, is fixed at 100%.


Enabling Alarm Sound

You can enable audible battery alarms. Power Panel supports a variety of sound files. The standard sound file format is .WAV files , but you may other sound files available depending on the sound driver installed on your computer. To personalize your alarm sound, PowerPanel provides customized, prerecorded sound files with human voices that let you know when your battery is running low (LOWBAT.WAV) and fully charged (FULLBAT.WAV).

To select a sound for the alarm:

  1. Click the Alarms tab.
  2. Click the alarm you want to change.
  3. Click the Edit Alarm button.
  4. Check the Enable Alarm Sound checkbox.
  5. Click Browse and select the .WAV file location.
  6. Select the .WAV file.
  7. Click the Play button to test the sound.


Displaying the Alarm Message

You can set the alarm to display a message box when the specified battery state occurs.

PowerPanel displays the low battery message when the battery reaches:

  • A percentage of its capacity remaining before it completely discharges
  • An estimated amount of time remaining before it completely discharges

When the alarm message appears, you must click OK to remove the message.

To enable the alarm message:

  1. Click the Alarms tab.
  2. Click the alarm you want to change.
  3. Click the Edit Alarm button.
  4. Check the Display Alarm Message checkbox.


Adding an Alarm

Use the convenient Alarm Wizard to add customized alarms.

To add an alarm:

  1. Click the Alarm tab.
  2. Click Add Alarm to start the Alarm Wizard.
  3. The Alarm Wizard guides you through the following steps:
    • Naming an alarm
    • Assigning the alarm to a battery (Only when multiple batteries are used.)
    • Selecting when the battery is charging or discharging
    • Selecting a sound for the alarm
    • Deciding when to activate the alarm
    • Specifying an alarm notification method


Deleting an Alarm

If you no longer need a custom alarm, you can remove it from the Alarms page. You cannot remove the Overall Full Battery and Overall Low Battery predefined alarms.

To remove a battery alarm:

  1. Click the Alarms tab.
  2. Click the alarm you want to remove.
  3. Click the Remove Alarm button.
  4. Click OK to verify that you want to remove the alarm.

Note

You cannot remove the Overall Full Battery Alarm and Overall Low Battery Alarm predefined alarms.


Trademark Information

Copyright 1997,1998,1999,2000 Sony Corporation

is a trademark of Sony Corporation.
PowerPanel is a trademark of U.S. Phoenix Technologies Corporation.
Microsoft, MS, MS-DOS, and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
i.LINK stands for IEEE1394-1995 standards and their revisions.
i.LINK and the i.LINK logo " [image] " are trademarks.
Intel and SpeedStep are either registerd trademarks or trademarks of Intel Corporation.
Transmeta and LongRun(TM) Power Management are trademarks of Transmeta Corporation in the USA and the other countries.
Other system names and product names appearing in this document are generally registered trademarks or trademarks of their manufacturers.

About screens appearing in this Help

Depending on your computer specifications, the screens appearing in this Help may differ from those that actually appear on your computer.

  • Copying all or part of the contents of this software and Help, or renting the software without authorization are prohibited by copyright laws.
  • The Company cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • The Company assumes no responsibility aside from the replacement of the media due to manufacturing fault.
  • This software must not be used in a system other than that specified.
  • The software specifications may be subject to change without notice.


(Untitled)

The System Tray is the small box in the right-hand corner of your screen where the system time and other status information appears.


(Untitled)

The depressed area of the PowerPanel toolbar usually located on the left.


(Untitled)

The system tray is the small box in the right-hand corner of your screen where the system time and other status information appears.


(Untitled)

The Profile Selection menu lets you select Power Profiles manually or using APS. To access the Power Profile Selection menu, click the profile tray on the PowerPanel toolbar.


(Untitled)

A toolbar that appears on the Desktop instead of the Windows taskbar.